gpdf pro 10.0, 10.1 a CS 3.0

MDKSA-2005:042: stejná chyba, jako v předchozím updatu, se týká i dalších aplikací – jako například qpdf, které používá vestavěnou verzi xpdf. Opět se problém dotýká pouze 64bit architektur.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login